div#annualReportDiv {
	font-family: font-family: "Times New Roman", Times, serif;
}

/*headers*/
#annualReportDiv p, #annualReportDiv h2, #annualReportDiv h3 {
	text-align: left !important;
}
#annualReportDiv h2 {
    clear: both;
    margin: 1em 0 .5em 0;
    color: #004080;
    font-size: 3em;
    font-family: "Calibri";
	text-transform: uppercase;
	background-image: linear-gradient(#19437f 0 0);
	background-position: bottom left; /*Adjust the background-position to move the line*/
	background-size: 2em 8px; /*Adjust the background size to control length and height*/
	background-repeat: no-repeat;
	padding-bottom: .5em; /* this can also control the position */
}
#annualReportDiv h2 span.clerk-message-header-small {
	display: none;
}

#annualReportDiv div.career-opportunities h2  {
	background-image: none;
	margin: 0;
}

#annualReportDiv div.career-opportunities p.quote  {
	font-style: italic;
	font-weight: bold;
	color:navy;
}

#annualReportDiv div.career-opportunities p.line  {
	background-image: linear-gradient(#19437f 0 0);
	height: 8px; 
	width:25%; 
	margin: 2em 0;
}

#annualReportDiv h3 {
	font-size: 2em;
	color: #004080;
	width: 98%;
	/*
	display: block;
	clear: both;
	*/
	margin: 1em 0 .25em;
}

#annualReportDiv p.h3 {
	margin-left: 4em;
}

#annualReportDiv div.clerkQuote h3 {
	color: white !important;
	width: 70%;
	margin: 0 auto !important;
	position: relative;
}
#annualReportDiv h4 {
	/*font-style: italic !important;
	color: #004080;
	clear: both;*/
	font-weight:bold;
	width: 100%;
	display: block;
	margin: 1em 0 .25em 0;
}

#annualReportDiv table {
	width:100% !important;
}

/*p*/
#annualReportDiv p {
	font-size: 100% !important;
	font-family: 'Arial', 'Helvetica', san-serif;
	text-align: left;
}
#annualReportDiv p.titleTypes {
	width: 100%;
    clear: both;
    padding-top: 2em;
}
#annualReportDiv p.passport {
    clear: both;
	font-weight:bold;
}
#annualReportDiv p.center {
	width: 450px;
    margin: 1em auto;
    text-align: center !important;
}
#annualReportDiv div.tac p {
	width: 91%;
	margin: 1em auto;
	display: block;
	position: relative;
	font-size: 1.25em !important;
	color: #1f6fa1;
	font-style: italic;
}

#annualReportDiv div.atnowDownload p {
	text-align: center !important;
}

#annualReportDiv div.atnowDownload span {
	color:grey;
	font-weight: bold;
	font-size: 300% !important;
	text-align: center !important;
	padding: 25% 0;
	display: block;
}

/*div*/
div.clear {
	display: block;
	width: 100%;
	clear: both;
	content: "";
}
div.website-performance-left {
	float: left;
	margin: 1%;
	width: 675px;
}
div.website-performance-right {
	float: left;
	margin: 1%;
	width: 375px;
}
#annualReportDiv div.clerkQuote {
	width: 100%;
	display: block;
	padding: 1em;
	background-color: navy;
	color: white;
	clear: both;
}
#annualReportDiv div.atnowDownload {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 10px auto;
    position: relative;
    text-align: center;
	max-height: 200px;
}

#annualReportDiv div.atnowDownload div.atn-container {
	float: left;
	width: 33%;
	display: block;
}

#annualReportDiv div.atnowDownload div.atn-container img {
	width: 200px;
}

#annualReportDiv div.wait-times-section img {
	float: left;
	margin-right: 1.5em;
}

#annualReportDiv div.wait-times-section ul li {
	padding: .25em 1em !important;
}

#annualReportDiv div.toys-ccc {
	background-color: #ebe6e6;
	width: 100%;
	min-height: 3em;
	overflow: hidden;
    padding: 0.5em;
	margin-top: 1em;
}
#annualReportDiv div.half-width-left {
	float: left;
	width: 49%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.half-width-right {
	float: left;
	width: 49%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;
}

#annualReportDiv div.good-deeds div.half-width-left img, #annualReportDiv div.good-deeds div.half-width-right img {
	width: 75%;
	margin: 0 12.5%;
}

#annualReportDiv div.width-left-75 {
	float: left;
	width: 74%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.width-right-25 {
	float: left;
	width: 24%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;
}

#annualReportDiv div.width-left-66 {
	float: left;
	width: 66%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.width-right-33 {
	float: left;
	width: 33%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;

}

#annualReportDiv div.width-left-55 {
	float: left;
	width: 53%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.width-right-45 {
	float: left;
	width: 44%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;
}



#annualReportDiv div.width-left-25 {
	float: left;
	width: 24%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.width-right-75 {
	float: left;
	width: 74%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;
}

#annualReportDiv div.width-left-33 {
	float: left;
	width: 33%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-right: .5%;
	padding-right: 1em;
}
#annualReportDiv div.width-right-66 {
	float: left;
	width: 66%;
	display: block;
	min-height: 3em;
	text-align: left;
	margin-left: .5%;
}

#annualReportDiv dic.clerks-of-courts div.width-right-66 {
	margin-left: -5%;
}

#annualReportDiv div.making-an-impact div.width-right-66 {
	padding: 5% 0;
}

#annualReportDiv div.making-an-impact div.width-right-66 ul {
	width:49%;
	float:left;
}


#annualReportDiv div.stay-connected div.width-left-55 img {
	margin: 0 auto;
	display: block;
}

#annualReportDiv div.stay-connected div.width-left-55 p {
	text-align:center !important; 
	color: #004080; 
	font-size:120%;
}

#annualReportDiv div.stay-connected div.width-right-45 h3 {
	text-transform: uppercase;
	text-align:center !important;
}

#annualReportDiv div.width-right-45 div.stay-connected div.social-media {
	width:70%;
	margin: 0 auto;
}



#annualReportDiv div.training div.center-100 {
	text-align: left !important;
	padding-top: .25%;
}


#annualReportDiv div.passport div.width-right-33, #annualReportDiv div.service-excellence div.width-right-33 {
	margin: -12em 0 0 .5%;
	z-index:100;
	position: relative;
}

#annualReportDiv div.training div.center-100 div.width-left-33 {
	z-index: 100;
	position: relative;
	margin: -12em .5% 0 0;
}


#annualReportDiv div.training .div-center-100 div.width-right-66 ul  {
	style="padding: 2em 0 0 1em;
}

#annualReportDiv div.training .div-center-100 div.width-right-66 ul li {
	style="padding: .5em 0 ;
}

div.half-horizontal-full-mobile-vertical-stack {
	margin-left: 17%;
	float: left;
}
img.half-horizontal-full-mobile-vertical-stack {
	text-align: left; 
	float: left; 
	width: 33%;
	margin: 1%;
} 
#annualReportDiv div.center-100 {
	width: 100%;
	clear: both;
	text-align: center;
}


/*images*/
#annualReportDiv div.toys-ccc img.t4t {
    margin: 0 auto;
    display: block;
}
#annualReportDiv img {
	max-width: 98% ; 
	height: auto;
	margin: 10px;
}
img.image-right {
	/*
	margin-bottom: 125px !important;
	width: 250px;
	*/
	float: right;
	margin-top:-8em !important;
}

div.image-left {
	width: 300px;
	float: left;
	margin-right:15px;
}
div.image-left img {
	margin: 0 15px 0 0 !important;
}

#annualReportDiv div.passport img.passport {
	margin: 0 20%;
}

/*
div.about-the-office {
	width: 400px;
	float: right;
	margin-left:15px;
}
div.about-the-office img {
	margin: 0 0 0 15px !important;
}
*/

div.image-right {
	width: 300px;
	float: right;
	margin: 0 15px;
}

div.image-right img {
	margin: 0 0 0 15px !important;
}

div.info-tech h3 { 
	clear: none !important;
}

div.es-container {
	float: left;
	width: 30%;
	margin: 1em 1%;
	text-align: left;
	font-size:90%;
}

div.es-container figcaption.person{
	font-style: italic;
	font-size: 80%;
}

div.es-container img {
	max-width: 300px;
}

p#image-left, p#image-center, p#image-right {
	font-size: .75em !important;
    font-style: italic;
    margin-top: 0.5em
}

p#image-left {
	text-align: left !important;	
}

p#image-right {
	text-align: right !important;	
}

p#image-center {
	text-align: center !important;	
}

#annualReportDiv img.court-image {
	width: 100%;
	height: auto;
}
/*
#annualReportDiv img.paperwork {
	width: 400px;
	float: right;
}
#annualReportDiv img.husband {
	width: 300px;
	float: right;
}
*/
#annualReportDiv img.ccc {
	float:left;
}
#annualReportDiv img.graph {
	width: 1000px;
}
#annualReportDiv img.half-width-left {
	float: left;
    max-width: 33% !important;
    display: block;
    height: 250px !important;
    text-align: left;
    margin: 0 5% 0 12% !important;
}
#annualReportDiv img.half-width-right {
	float: right;
    max-width: 33% !important;
    display: block;
    height: 250px !important;
    text-align: left;
    margin: 0 12% 0 5% !important;
}
#annualReportDiv img.two-clerk-image {
	width: 175px;
	max-width:100%;
}

#annualReportDiv div.passport img, #annualReportDiv div.passport p {
	text-align: center !important;
}

#annualReportDiv div.passport {
	z-index: 100;
	position:relative;
}

#annualReportDiv div.blue-box-right {
	float: right;
	padding: 2em;
	width: 25%;
	background-color: #1b498b;
	color: white;
	text-align: center;
	opacity: 0.9;
	z-index: 200;
	position: absolute;
	top:350px;
	right: 100px;
}

#annualReportDiv div.white-box-left {
	width: 60%;
	margin-left:2em;
}

#annualReportDiv img.about-the-office {
	width: 25%;
	float: right;
}
#annualReportDiv #missionVision img {
	max-width: 30% !important;
    margin: 0 auto;
    width: 500px;
    display: block;
}
#annualReportDiv img.center, #annualReportDiv div.center {
	margin: 0 auto;
	position: relative;
	display: block;
}
#annualReportDiv img.center {
	width: 100%;
	border: solid 2px #292e43;
}
/*
#annualReportDiv div.atnowDownload img {
	float: left;
	margin: 0 auto;
}
*/
img {
    vertical-align: middle;
	border: 0;
}
img.border {
	padding: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(4, 11, 70);
}

/*list*/
#annualReportDiv div.list-centered {
	margin-left: auto;
	margin-right: auto;
	display: table;
	min-width:40%;
}
/*
#annualReportDiv #missionVision ul:before {
    content:attr(aria-label);
	font-size: 125%;
	color: #19437f;
}
*/

#annualReportDiv ul:before {
    content:attr(aria-label);
	font-size: 125%;
	color: #19437f;
}
#annualReportDiv #missionVision ul {
    content:attr(aria-label);
    width: 100%;
	text-align: left;
	
}
#annualReportDiv ul li {
	list-style-type: disc !important;
	list-style-position: inside;
	text-align: left;
}
#annualReportDiv ul.atNowList {
	display: block;
	width: 40%;
	margin: 1em auto;
}

/*tables*/
th {
	background-color: #292e43;
	color: white;
	padding: 3px;
}
td {
	text-align: left;
	padding: 3px;
	vertical-align: top;
}

tfoot {
	border: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


@media (max-width: 1200px) {
	#annualReportDiv div.atnowDownload p, #annualReportDiv div.atnowDownload img {
		float: none;
	}
	#annualReportDiv div.atnowDownload p {
		text-align: center !important;
		margin: 0;
	}
	
	#annualReportDiv div.blue-box-right {
		top:250px;
		right: 25px;
		width: 35%;
	}
	#annualReportDiv div.white-box-left {
		width: 55%;
	}
}


@media (max-width: 1013px) {
	#annualReportDiv #missionVision ul {
		float: none;
		display: block;
		margin: 0 auto;
	}
	#annualReportDiv #missionVision img {
		float: none;
		width: 75%;
		display: block;
		margin: 0 auto;
		position: relative;
		clear: both;
	}
	#annualReportDiv div.clerk-image-2, #annualReportDiv div.image-right {
			width: 300px;
	}
	img.paperwork {
		display: none;
	}
	 
	.boxForeground {
		background-color: white;
		color: black;
		text-align: justify;
		padding: 1em;
		overflow-y: auto;
	}
	body {
		font-size: 100%;
		height: 100%;
		min-height: 100%;
		background-color: #FFFFFF;
	}
}


@media (max-width: 991px) {
	img.clerk-image {
		margin-bottom: 0 !important;
	}
	#annualReportDiv h2 {
		font-size: 2.5em;
		width:100%;
		min-height: 60px;
		padding: 0;
	}
	
	#annualReportDiv div.career-opportunities h2 { 
		min-height: auto;
	}
	
	#annualReportDiv div.container {
		width: 100% !important;
	}
	/*
	#annualReportDiv #missionVision ul {
		float: none;
		width: 100%;
		margin-top: 0;
		margin-bottom: 10%;
	}
	*/
}


@media (max-width: 800px) {
	/*
	#annualReportDiv #missionVision img {
		width: 100%;
		max-width: none !important;
		float: none;
	}
	
	img.passport {
		right: 25;
		width: 35%
	}
	*/
}


@media (max-width: 705px) {
	#annualReportDiv #missionVision ul {
		width: 60%;
	}
	#annualReportDiv img.clerk-image {
		margin-top: -3em !important;
	}
}


@media (max-width: 650px) {
	
	p#image-right, p#image-left {
		text-align: center !important;
	}
	
	#annualReportDiv div.making-an-impact div.width-right-66 ul {
	width:100%;
}

	#annualReportDiv div.clerk-image-2, #annualReportDiv div.wait-times-section img {
		width: 50%;
	}
	#annualReportDiv div.wait-times-section {
		width: 100%;
	}
	
	#annualReportDiv div.training div.center-100 p#image-center {
		margin-left: 15em;
	}
	
	#annualReportDiv div.image-right, #annualReportDiv div.image-left {
		float: none;
		width: 100%;
		margin: 0;
	}
	#annualReportDiv div.image-right img, #annualReportDiv div.image-left img {
		width: 100%;
		margin: 0 !important;
	}
	
	#annualReportDiv div.blue-box-right {
		float: none;
		padding: 1em;
		width: 100%;
		opacity: 1;
		position: static;
	}
	#annualReportDiv div.white-box-left {
        width: 100%;
		margin-left: 0;
    }
	
	#annualReportDiv dic.clerks-of-courts div.width-right-66 {
		margin-left: .5%;
	}
	
}



@media (max-width: 600px) {
	#annualReportDiv #missionVision ul {
		width: 70%;
	}
	#annualReportDiv div.atnowDownload span {
		font-size: 200% !important;
		padding: 30% 0;
	}
	
	#annualReportDiv img.clerk-image {
		margin-top: 0 !important;
	}
	
	#annualReportDiv div.width-left-25 {
		display: none;
	}
	#annualReportDiv div.width-left-25 ul {
		margin: 0;
		padding: 0;
	}
	#annualReportDiv div.passport img.passport {
		margin: 0;
	}
}


@media (min-width: 541px) and (max-width: 680px) {
	#annualReportDiv h2 {
		font-size: 2em;
	}
	#annualReportDiv h3 {
		font-size: 1.5em;
	}
}

@media (max-width: 540px) {
	#annualReportDiv h2 {
		font-size: 2em;
		max-height:100px;
	}
	#annualReportDiv div.clerk-message p:first-of-type, #annualReportDiv div.about-the-clerk p:first-of-type {
		float: none;
		margin-top: 1em;
	}
	#annualReportDiv img, div.website-performance-left, div.website-performance-right {
		float: none;
		width: 100%; 
		height: auto;
		margin: 10px 0 10px;
		padding-bottom:0;
	}
	#annualReportDiv p.passport {
		width: 350px !important;
	}
	div.half-horizontal-full-mobile-vertical-stack {
		margin-left:0 !important;
	}
	#annualReportDiv div.half-width-left, #annualReportDiv div.half-width-right {
		float: none;
		width: 100%;
	}
	#annualReportDiv ul.atNowList {
		width: 100%;
	}
	#annualReportDiv #missionVision ul {
		width: 80%;
	}
	img.clerk-image {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
		float: none;
	}
	#annualReportDiv img.half-width-left, #annualReportDiv img.half-width-right {
		float: none;
		max-width: 100% !important;
		margin: 1em 0 !important;
	}
	#annualReportDiv div.atnowDownload img {
		width: auto; 
		margin: 10px;
	}
	#annualReportDiv img.two-clerk-image {
		height: 75%;
		width: 75%;
	}
	#annualReportDiv img.court-image {
		width: 100%;
		height: auto;
		float: none;
		clear: both;
	}
	#annualReportDiv img.graph {
		width: inherit;
	}
	img.half-horizontal-full-mobile-vertical-stack {
		text-align: middle; 
		float: none; 
		width: 100%;
		margin: 1%;
		clear: both;
	} 
	#annualReportDiv img.about-the-office {
		width: auto;
		float: none;
	}
	#annualReportDiv #missionVision img {
		width: 100%;
		max-width: none !important;
	}
	#annualReportDiv img.ccc {
		float: none;
		margin: 0 auto;
		display: block;
		width: 50%;
	}
	#annualReportDiv img.t4t {
		width: 50%;
	}

	#annualReportDiv div.clerk-image-2 {
		float: none;
		width: 98%;
	}
	
	#annualReportDiv div.about-the-clerk p {
		float: none;
		width: 98%;
		cler:both;
	}
	
	img.border {
		padding: 1px !important;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(4, 11, 70);
	}
	.mobile-hide {
		display: none !important;
	}
	.mobile-100 {
		display: contents !important;
	}
}


@media (max-width: 430px) {
	#annualReportDiv #missionVision ul {
		width: 100%;
	}
	#annualReportDiv div.clerk-message h2 {
		font-size: 1.75em;
		margin: 1.5em 0;
	}
}